#ifndef __BSP_AIC3204_H
#define __BSP_AIC3204_H

#include "main.h"

HAL_StatusTypeDef bsp_aic3204_init(I2C_HandleTypeDef *hi2c);
HAL_StatusTypeDef bsp_aic3204_set_fs(I2C_HandleTypeDef *hi2c, uint32_t fs_hz);

#endif
